fieldLayouts:
  75db3b1d-7757-4c09-8f72-2369e6c60074:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 74ff9e8a-593c-482b-8217-4c9253ec6bfb
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f98e181b-3cbb-4b16-aeb0-a9ffb8597cbd # List Display Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3edfd09b-949a-43fc-858a-5fac5f743df4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 74d3c46c-acca-4ef2-b842-de56eca20099 # List Display Short Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0c4c2537-f0b1-486a-a2b3-c020edc12c47
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bb94b59d-236d-4f1c-949f-70fa8e1feabb
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 10624eb4-0903-4e24-a278-2e49c5289b52
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 278a8e4e-8086-4e5c-b4b7-765819ca7a4f
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d2817935-5eb1-4ff8-bbc5-38157ac152dc
            userCondition: null
            warning: null
            width: 100
        name: 'Page Info'
        uid: 971c0285-2a73-464e-8849-74929ddd54e1
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 08cb977f-f187-4d44-8dee-87bf4a850dca # Large Or Small Banner
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8a09f4bd-6bc5-4f9e-acac-4521ce84d986
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c776b845-2f4b-4f9b-b39f-1802a3fec92a # Inner Banner Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d6f56ef4-7d25-4559-8815-416d46a8fc3d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1db315c4-eeb7-4fa5-a111-d2cffbdc457a # Large Banner Short Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 62a8bced-267a-44d6-9a09-cb3864c912ca
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 7157b139-4837-416f-8e61-4f1c4304e457 # Inner Banner Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f1fc99d4-e859-44d5-8ce2-6f1d29cafe8d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1f862d53-3487-4de0-9d94-9fd8e8f47284 # Large Banner Main Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5907057f-ce8f-4a7e-873e-4b8484b279d7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 91beda69-f132-4e76-991b-221acf33c3fd # Large Banner Animated Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f99c67bb-08d8-450e-bc90-d0eca2142e6d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: d14262da-24dd-480a-904c-c836e7cb796d # Large Banner Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1d9a0cb7-f101-4330-8e1a-a2e36f7fc1a1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fa3fea7d-fd16-4b47-bc76-447cf43cae06 # Large Banner Button Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ab571fd2-fb7b-4b31-99e5-1f2dbbc6be5c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: aee77692-fa90-4d86-8d45-946cffd4c128 # Large Banner Button Url
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4b0837b7-0933-4b94-b438-4cfc1e253e3c
            userCondition: null
            warning: null
            width: 100
        name: Banner
        uid: 7b028021-2a30-4028-ae60-ef902ef12b2a
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 327144bf-60fb-4f26-b672-90349b9b63fa # Content Matrix
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f4293479-536c-4433-9377-38907326ed58
            userCondition: null
            warning: null
            width: 100
        name: 'Content Matrix'
        uid: 004c308f-9d9c-4cfc-a420-03b0a0fce9cd
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 0a464854-9c86-4e84-8c62-a59b014f891c # Pricing Panels Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 27c451af-6562-4b47-95d1-f6bb4bec76ae
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 7e993599-a1cd-4b77-b689-80957d9dfceb # Pricing Panels Heading Highlight
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a3bf5312-b4e5-47b5-bac7-e3183fee36dc
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 54c0b8c1-06b6-4504-af20-6e5644b6f4f0 # Pricing Panels Yearly
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f9b541b1-73cd-443a-8a09-ccc03651fdd4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f3d29e12-6195-48f9-98da-0a834ff07e0b # Pricing Panels 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 07b202f3-f0ee-4d6b-8aa0-178fd243aae7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 985ee4bb-773a-4109-a5d7-edf5cf00fc6f # Pricing Panel Matrix
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 18d3cae2-b017-408e-b9af-ef822a92392e
            userCondition: null
            warning: null
            width: 100
        name: 'Pricing Panel'
        uid: bf4d4b98-3fe8-4cd2-9faf-547d66464f41
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: fadaed94-4867-40f0-9aba-16f597bf2301 # Pricing Tables Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1cc4bbf3-24f7-4963-adec-faf970c7a5d0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0950b788-30b7-4eb2-8e20-2ffebd8a87bc # Pricing Tables Heading Highlight
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 73f42e82-40fa-4d2a-a88f-307e2e84ef2f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8f4273ff-9f0e-455d-8f5e-3a1470be9015 # Pricing Table Include Prices
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c4e55d87-8c1c-480a-acf1-4981ec7d48bc
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1f580a7f-2d5a-4b81-8cb3-92c2fbbb1a95 # Pricing Table Prices
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7c95285e-a999-4092-9a48-330a2b740b73
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f7e5daf8-8b11-4c57-b8ff-d77da9844f9d # Pricing Table Heading Options
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6eb01125-0305-4494-9c57-1153ea855b3d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3e8ed691-dd2f-4b69-91ea-86c9766dee83 # Pricing Table Features
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2a2b1b91-66d9-4838-92c4-0e6a2020dc08
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4d305b2b-66eb-434d-8e69-686f00181908 # Pricing Table Buttons
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 564587c7-727a-4bd2-a034-18a39bc32262
            userCondition: null
            warning: null
            width: 100
        name: 'Pricing Table'
        uid: 45dd31c4-d64a-46e7-b9fa-0125bcece031
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: f329f79f-b69e-4cbb-8274-e579309b2c92 # Meta Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3650af17-e9d4-4683-97bd-d8208805e41b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 60eb09b3-e9d9-44b1-996d-6ca8c4029273 # Meta Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 95031d05-e828-4ec9-bbc7-43e9ebaf8c43
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 235e3140-b738-422c-bb6f-60716dd49dea # Meta Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a49ee656-5237-4ec5-861f-5d166845b800
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bf581236-8dfc-4a8b-9318-96c20d3d29b6 # Facebook Description 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d61465da-8ffb-42ad-aa0b-63ef4458ca6e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 48145ab4-cabe-4c3a-9400-49b38fdf6951 # Open Graph Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 234438a0-efe4-46fe-ba14-a73908f5cc39
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 753f1720-7610-4208-aace-380ef5b75d68 # Open Graph Image Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 28893fb8-a098-4ff1-8ab5-c258351e74a6
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: e0fec734-6f7d-4da0-9ecf-0a953fe029bc
        userCondition: null
handle: default
hasTitleField: true
name: Default
section: 06bf501b-f091-4440-b0c5-d78720ce4fc0 # Locations
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
